﻿/*全局皮肤样式表*/

/*头部及导航栏start*/
.skin-header {
    background: #00c08b !important;
}
.layui-nav-tree .layui-this,
.layui-layout-admin .layui-side .layui-nav .layui-nav-child a:hover,
.layui-layout-admin .layui-side .layui-nav .layui-nav-child.layui-this a,
.layui-layout-admin .layui-nav .layui-nav-child dd.layui-this a,
.layui-layout-admin .layui-nav-child dd.layui-this {
    background: #e6ffec !important;
    color: #00c08b !important;
}
.layui-layout-admin .layui-side .layui-nav .layui-nav-itemed a.first_nav,
.layui-layout-admin .layui-side .layui-nav .layui-nav-itemed a.first_nav:hover cite {
    color: #00c08b !important;
}
.layui-nav-tree .layui-this > a {
    background: #e6ffec !important;
    color: #00c08b !important;
}
.layui-nav-tree .layui-this a.first_nav cite {
    color: #00c08b;
}
.layui-layout-admin .layui-side .layui-nav .layui-nav-item a.first_nav:hover,
.layui-layout-admin .layui-side .layui-nav .layui-nav-itemed a.first_nav:hover {
    background-color: rgba(197,255,211,0.43);
    border-left: 0;
    color: #00c08b !important;
}
.layui-nav-itemed > a span,
.layui-nav-itemed > a cite {
    color: #00c08b !important;
}
.layui-nav-item > a:hover span {
    color: #00c08b !important;
}
.layui-layout-admin .layui-nav .layui-nav-child dd.layui-this a::after {
    position: absolute;
    content: '';
    width: 3px;
    height: 100%;
    background: #00c08b;
    top: 0;
    left: 0;
}
.layui-tab-brief >.layui-tab-title .layui-this {
    color: #00c08b;
}
.layui-tab-brief > .layui-tab-more li.layui-this:after, .layui-tab-brief > .layui-tab-title .layui-this:after {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #00c08b;
}
.skin-tab-bar .layui-this {
    border-bottom: 2px #00c08b solid;
    color: #00c08b;
}
.layui-home-title::before {
    content: '';
    position: absolute;
    width: 3px;
    height: 16px;
    background: #00c08b;
    top: 2px;
    left: 0;
}
/*头部及导航栏end*/

/*leyui组件皮肤start*/
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: #00c08b;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em:hover {
    color: #00c08b;
}
/*按钮*/
.layui-btn {
    background-color: #00c08b;
}
.layui-btn:hover {
    border-color: #32B16C;
}
.layui-btn:hover, layui-btn-primary:hover {
    opacity: 0.8;
}
.layui-btn-primary {
    background: rgba(255,255,255,0);
}
body .layui-layer-btn .layui-layer-btn0 {
    border-color: #00c08b;
    background-color: #00c08b;
    color: #fff;
}
.layui-btn.primary-green,
.layui-btn.tb-btn-detail {
    background: #ffffff;
    color: #00c08b;
    border: 1px #00c08b solid;
}
.layui-btn.primary-gray:hover {
    color: #00c08b;
    border-color: #00c08b;
}
 /*tab栏*/
.layui-form-select dl dd.layui-this {
background-color: #32B16C;
}

.layui-laydate .layui-this {
    background-color: #00c08b !important;
    color: #fff !important
}

.layui-form-checked[lay-skin=primary] i {
    border-color: #5FB878 !important;
    background-color: #5FB878;
    color: #fff;
}

.layui-home-date ul li.active {
    background: #00c08b;
    color: #fff;
}
.layui-tab-title .layui-this {
    color: #00c08b;
    background: #fff;
}
/*开关属性*/
.layui-form-onswitch {
    border-color: #5FB878;
    background-color: #5FB878;
}
/*leyui组件皮肤end*/
/*form表单start*/
.form-nav a.active {
color: #00c08b;
}
/*单选*/
.layui-form-radio > i:hover, .layui-form-radioed > i {
    color: #00c08b;
}
/*复选*/
.layui-form-checked, .layui-form-checked:hover {
    border-color: #5FB878;
}
.layui-form-checked i, .layui-form-checked:hover i {
    color: #5FB878;
}
/*.layui-form-checked span, .layui-form-checked:hover span {
    background-color: #5FB878;
}*/
 /*form表单end*/

/*提成方案界面导航栏*/
.tab-nav li.active {
    color: #00c08b;
    border: none;
}
.tab-nav li:hover {
    color: #00c08b;
}
.tab-nav li.active::after {
    background: #00c08b;
}
/*营销中心小程序装饰界面导航按钮*/
.tabnav li {
    border: 1px #00c08b solid;
}
.tabnav li a {
    color: #00c08b;
    display: block;
}
.tabnav li.active {
    background: #00c08b;
}
.tabnav li.active a {
    color: #fff;
}
/*游戏营销界面*/
.tab-nav-area li.active {
    background: #00c08b;
    color: #fff;
}
.tab-nav-area li.active::after {
    border-left-color: #00c08b;
}
/*系统设置banner*/
.layui-colla-title {
    /*background: #32B16C;
    color: #fff;*/
}
.nav-list span.active {
    color: #00c08b;
    border-bottom: 2px solid #00c08b;
}

.nav-list span:hover {
    color: #00c08b;
    cursor: pointer;
}
.layui-nav-shortmes-sign > div:hover {
    background: rgba(50, 177, 108, 1);
    color: #fff;
}
.layui-nav-shortmes-sign > div {
    border: 1px solid rgba(50, 177, 108, 1);
    background: #fff;
    color: rgba(50, 177, 108, 1);
}
.layui-home-date-sele {
    border: 1px solid #00c08b !important;
    color: #00c08b !important;
}